RRAMS PWD - Mobile Application - Bug #489

Pdf file in 10OS devices
24/05/2024 03:07 PM - Jyoshna Behara

Status: Closed Start date: 24/05/2024
Priority: High Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Report file is not opening in ios.

History

#1 - 24/05/2024 03:39 AM - Jyoshna Behara

- Status changed from New to Resolved

change getExternalStorageDirectory to getApplicationSupportDirectory

#2 - 29/05/2024 03:02 AM - Jyoshna Behara

- Status changed from Resolved to Closed
